Subject: gamess problem

From: Andrei Ionescu <[email-masked]>
Date: Tue, 3 Oct 2000 17:19:38 +0300 (EEST)

Dear all,
I am trying to optimize the geometry for an excited state. 
I was surprised to find that even the example provided by the user manual
did not work. 

Here is the input and the error message given by the output:
I did make a setenv line for the DAFL30 file in the rungms script.

 $CONTRL SCFTYP=GVB CITYP=GUGA RUNTYP=TRUDGE COORD=HINT $END
 $BASIS  GBASIS=N31 NGAUSS=6 $END
 $SCF DIRSCF=.TRUE. $END
 $GUGDIA   NSTATE=5  $END
 $GUGDM    IROOT=3   $END
 $DATA
Methylene TCSCF+CISD geometry optimization
CNV  2

C    6.     LC  0.00  0.0  0.00  -  O  K
H    1.    PCC  1.00  53.  0.00  +  O  K  I
 $END
 $SCF NCO=3 NPAIR=1 $END
 $TRUDGE OPTMIZ=GEOMETRY  NPAR=2 IEX(1)=21,22   P(1)=1.08 $END
 $CIDRT  GROUP=C1 SOCI=.TRUE. NFZC=1 NDOC=3 NVAL=1 NEXT=-1 $END

          ---------------------------------------
          MULLIKEN AND LOWDIN POPULATION ANALYSES
          ---------------------------------------
 *** ERROR *** ATTEMPT TO READ A DAF RECORD THAT WAS NEVER WRITTEN.
 RECORD NUMBER   70 OF LENGTH        13 DOES NOT EXIST.
 CHECK -PROG.DOC- FOR A LIST OF DIRECT ACCESS FILE CONTENTS
 EXECUTION OF GAMESS TERMINATED ABNORMALLY AT Sun Jul 23 00:38:28 2000
 STEP CPU TIME =      .01 TOTAL CPU TIME =        2.1 (     .0 MIN)
 TOTAL WALL CLOCK TIME=        2.0 SECONDS, CPU UTILIZATION IS 105.00%
 121410 WORDS OF DYNAMIC MEMORY USED
 IF YOU WANT A CORE FILE, SET COREFL=.TRUE. IN $SYSTEM.
 STOP IN ABRT statement executed

I will really appreciate any clue.
Regards.

------------------------------------------------------------------------- 
     ANDREI RADU IONESCU            [email-masked]

     Department of Physical Chemistry at the University of Bucharest
     Bd. Elisabeta 4-12, 70346 Bucharest, Romania
     Phone: +40/01/3131120   Fax: +40/01/3159249

  http://gw-chimie.math.unibuc.ro